/*
 Theme Name:   Twenty Sixteen MDC
 Theme URI:    
 Description:  Twenty Sixteen Child Theme for MDC
 Author:       Richard Duncker
 Author URI:   
 Template:     twentysixteen
 Version:      0.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 Text Domain: twentysixteen-child
*/

/* Disable hyphenation where bothersome */
.post-navigation .post-title, .entry-title, .comments-title {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

/* Trying to change active menu colour */
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	color: red !important;
}
  
/* Adjust vertical padding on header */
.site-header {
	padding-top: 12px;
	padding-bottom: 24px;
}

/* Add left margin to (bulleted) list items */
main li {
	margin-left: 18px;
}

iframe[src*=vimeo] {
    width: 523px !important;
    height: 294px !important;
}

#newsletter-signup-1 {
	margin-top: 1em;
}

@media only screen and (max-width: 960px) {

	iframe[src*=vimeo] {
    	/* width: 466px !important;
    	height: 262px !important; */
		width: 574px !important;
		height: 322px !important;
	}

}

@media only screen and (max-width: 540px) {

	iframe[src*=vimeo] {
    	width: 380px !important;
    	height: 213px !important;
	}
	
}
	
@media only screen and (max-width: 420px) {
		
		iframe[src*=vimeo] {
			width: 284px !important;
			height: 160px !important;
		}

}